[Talk-de] Potlatch 1.0

Heiko Jacobs heiko.jacobs at gmx.de
Fr Mai 22 08:49:39 UTC 2009


Stephan Wolff <s.wolff at web.de> wrote:
> mir ist es heute abend nicht gelungen Potlatch zu starten. Es kam 
> jeweils die Meldung "You need a Flash player to use Potlatch...".
> Weder der Neustart von Firefox, die Neuinstallation von Adobe Flash
> noch die Verwendung des Internet Explorers brachten Abhilfe. Ich

Ich hatte dasselbe Problem *nachdem* ich schon mal erfolgreich
Potlatch 1.0 im Einsatz hatte.
Da ich offenbar nicht der einzige war, vermut eich mal, dass
potlatch aus irgendeinem Grund nicht erreichbar war und jemand, der sich
damit auskennt, mal einer korrekten Fehlermeldung annehmen müsste... ;-)


           MfG       Heiko Jacobs   Z!                   IRCnet Mueck
-- 
Douglasstr. 30, D-76133 Karlsruhe   fon +49 721 24069     fax 2030542
Geo-Bild Ing.büro  geo-bild-KA.de   Internet-Service     auch-rein.de
Couleurstud. Infos      cousin.de   VCD, umwelt&verkehr KA umverka.de





Mehr Informationen über die Mailingliste Talk-de